buildscript {
    repositories {
        maven { 
          url 'https://nexus.red-soft.ru/repository/ncore-public'
        }
        mavenLocal()
    }
    dependencies {
        classpath 'nu.studer:gradle-credentials-plugin:1.0.4'
    }
}

apply plugin: 'nu.studer.credentials'
